<?xml version="1.0" encoding="UTF-8" standalone="yes"?><?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl'?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>90dbdd26-42fa-474e-9c1b-19bbdf7530ab</common:UUID>
            <common:shortName xml:lang="en">Technical requirements of the service contract for provision of &quot;Chemicals for paints&quot; process-based PEF-compliant LCI</common:shortName>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Compliance systems</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>European commission (2016). Technical requirements of the service contract for provision of &quot;Chemicals for paints&quot; process-based product environmental footprint-compliant life cycle inventory datasets. European Commission. Directorate-General, Environment. ENV.A.1/SER/2016/0039VL </sourceCitation>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2017-05-19T11:09:04.309+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>
